uuid: 17a1c3ab-32b1-4e6b-adb4-3ecd781ceb6a
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: homepage_banner_desktop
label: 'Homepage banner Desktop'
effects:
  461e8105-d6c6-43b5-83f7-3de903e5ee2c:
    uuid: 461e8105-d6c6-43b5-83f7-3de903e5ee2c
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1276
      height: 888
      crop_type: focal_point
